package com.wechat.model.dbEntity;

import java.math.BigDecimal;

public class TdtgGoodsRejected extends BaseEntity{
    /**
	 * 
	 */
	private static final long serialVersionUID = -6349542846138847688L;

	private String orderNo;

    private String refundReason;
    
    private BigDecimal refundAmount;

    private String mobile;

    protected String voucherImg1;

    protected String voucherImg2;

    protected String voucherImg3;

    private Integer status;

    private Integer versionNo;

    private String description;

    private Integer delFlg;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo == null ? null : orderNo.trim();
    }

    public String getRefundReason() {
        return refundReason;
    }

    public void setRefundReason(String refundReason) {
        this.refundReason = refundReason == null ? null : refundReason.trim();
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile == null ? null : mobile.trim();
    }
    
    public BigDecimal getRefundAmount() {
        return refundAmount;
    }

    public void setRefundAmount(BigDecimal refundAmount) {
        this.refundAmount = refundAmount;
    }

    public String getVoucherImg1() {
        return voucherImg1;
    }

    public void setVoucherImg1(String voucherImg1) {
        this.voucherImg1 = voucherImg1 == null ? null : voucherImg1.trim();
    }

    public String getVoucherImg2() {
        return voucherImg2;
    }

    public void setVoucherImg2(String voucherImg2) {
        this.voucherImg2 = voucherImg2 == null ? null : voucherImg2.trim();
    }

    public String getVoucherImg3() {
        return voucherImg3;
    }

    public void setVoucherImg3(String voucherImg3) {
        this.voucherImg3 = voucherImg3 == null ? null : voucherImg3.trim();
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getVersionNo() {
        return versionNo;
    }

    public void setVersionNo(Integer versionNo) {
        this.versionNo = versionNo;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description == null ? null : description.trim();
    }

    public Integer getDelFlg() {
        return delFlg;
    }

    public void setDelFlg(Integer delFlg) {
        this.delFlg = delFlg;
    }
 
}